@charset "UTF-8";
/* CSS Document */

body{
	background-color:#000000;
	margin:0px;
	font-family:LeituraRoman, "Times New Roman", Times, serif;
	font-size:16px;
	color:#FFFFFF;
}

img{
	border:none;
}

h1{
	font-family:LeituraRoman, "Times New Roman", Times, serif;
	font-size:42px;
	display:block;
	text-transform:uppercase;
	color:#FFFFFF;
	text-align:center;
}

h2{
	font-family:LeituraRoman, "Times New Roman", Times, serif;
	font-size:26px;
	display:inline;
	text-transform:uppercase;
	color:#61B3E1;
}

h3{
	font-family:LeituraRoman, "Times New Roman", Times, serif;
	font-size:22px;
	display:inline;
	color:#61B3E1;
}

a{
	font-family:LeituraRomanBold, "Times New Roman", Times, serif;
	font-size:18px;
	display:inline;
	color:#ED4F2E;
	text-decoration:none;
}

a.parcoursactif{
	font-family:LeituraRoman, "Times New Roman", Times, serif;
	font-size:18px;
	display:inline;
	color:#FFFFFF;
	text-decoration:none;
}

a.lienmenu{
	font-family:LeituraRomanBold, "Times New Roman", Times, serif;
	font-size:20px;
	text-transform:uppercase;
	color:#61B3E1;
	text-decoration:none;
}

.lienbilletterie{
	font-family:LeituraRoman, "Times New Roman", Times, serif;
	font-size:17px;
	text-transform:uppercase;
	color:#61B3E1;
	text-decoration:none;
	font-weight:normal;
}

.lienlangue{
	font-family:LeituraRoman, "Times New Roman", Times, serif;
	font-size:16px;
	text-transform:uppercase;
	color:#61B3E1;
	text-decoration:none;
	font-weight:normal;
}

a.lienmenuactif{
	font-family:LeituraRomanBold, "Times New Roman", Times, serif;
	font-size:20px;
	text-transform:uppercase;
	color:#FFFFFF;
	text-decoration:none;
}

a.lienfooter{
	font-family:LeituraRoman, "Times New Roman", Times, serif;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
}

.numerotation{
	font-family:LeituraRoman, "Times New Roman", Times, serif;
	font-size:22px;
	color:#61B3E1;
}

fieldset{
	border-color:#61B3E1;
}

.legende{
	font-family:LeituraRoman, "Times New Roman", Times, serif;
	font-size:12px;
	color:#FFFFFF;
}

.header{
	padding:10px;
	overflow:hidden;
	background-color:#000000;
	color:#61B3E1;
	font-size:15px;
	text-align:center;
}

.menu{
	width:860px;
}

.footer{
	font-family:LeituraRoman, "Times New Roman", Times, serif;
	background-color:#000000;
	color:#FFFFFF;
	font-size:14px;
	margin-bottom:30px;
}

.main{
	width:970px;
	margin:auto;
	background-image:url(../img/mousquetaires-background.jpg);
	background-repeat:repeat-y;
	display:block;
}

.contenu{
	width:970px;
	min-height:650px;
	padding-top:220px;
	margin:auto;
	background-image:url(../img/mousquetaires-fondgenerique.jpg);
	background-repeat:no-repeat;
	display:block;
}

.contenantmenu{
	width:500px;
	padding:0px;
	margin:auto;
	text-align:center;
}

.contenant{
	width:605px;
	padding:0px;
	margin:auto;
	text-align:left;
	display:block;
}

.contenantparcours{
	overflow:visible;
	margin:auto;
	display:block;
	background-image:url(../img/mousquetaires-background.jpg);
	background-repeat:repeat-y;
}

.billetterie{
	width:185px;
	display:block;
	padding:10px;
	text-align:center;
	background-color:#0b1725;
	position:relative;
	left:710px;
	bottom:195px;
}

.langue{
	width:60px;
	display:block;
	padding:10px;
	overflow:hidden;
	text-align:center;
	background-color:#0b1725;
	position:relative;
	left:840px;
	bottom:215px;
	font-family:LeituraRoman, "Times New Roman", Times, serif;
	font-size:16px;
	text-transform:uppercase;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
}

/**********************************************************************************************************
Font-face
***********************************************************************************************************/
@font-face {
	font-family: 'LeituraRoman';
	src: url('../fonts/Leitura-Roman4.eot');
	src: url('../fonts/Leitura-Roman4.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/Leitura-Roman4.woff') format('woff'),
	     url('../fonts/Leitura-Roman4.ttf') format('truetype'),
	     url('../fonts/Leitura-Roman4.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'LeituraRomanBold';
	src: url('../fonts/Leitura-Roman4.eot');
	src: url('../fonts/Leitura-Roman4.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Leitura-Roman4.woff') format('woff'), 
		url('../fonts/Leitura-Roman4.ttf') format('truetype'), 
		url('../fonts/Leitura-Roman4.svg') format('svg');
	font-weight:bold;
	font-style: normal;
}
